html {
	margin: 0
}

body {
	margin: 7ex 2ex 2ex 2ex;
	font-family: "Nimbus Sans L", sans-serif;
	background-color: #ccc;/* silver;*/
}

@media print {
	body {
		margin: 0;
		background-color: #fff;
	}
}

p {
	text-decoration: none;
	text-align: justify;
	line-height:135%;
}

h2 {
	text-align: left;
}

h3 {
	text-align: left;
}

ul.list {
	padding-left:3ex;
}

li {
	padding: 0.2em;
}

a {
	color: #000;
	text-decoration:underline;
}

a:hover {
	color: #f00;
	text-decoration:underline;
}

div.header {
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	color: #000;
	padding: 0.4em 0.4em;
	border: solid #999;
	border-width: 1px 1px 1px 1px;
	background-color: #fff;
}

div.impressum {
	position: fixed;
	top: 0; right: 0;
	color: #000;
	padding: 0.4em 0.4em;
}


@media print {
	div.header {
		display: none;
	}
}

div.page {
	max-width: 80ex;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	padding: 2em 2em;
	padding-top: 0.4em;
	border: solid #999;
	border-width: 1px 1px 1px 1px;
	background-color: #fff;
}

@media print {
	div.page {
		margin: 0;
		padding: 0;
		padding-top: 0;
		border: none;
		border-width:0;
	}
}

div.content {
	text-align: justify;
}

img.portrait { 
	float:left; 
	margin:0px 30px 0px 0px;
}

p.addresse {
	min-height:210px;
	margin:0px 0px 0px 0px;
}

div.centered {
	text-align:center;
}

div.poem {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	padding: 2em 2em;
	padding-top: 0.4em;
	border: solid #999;
	border-width: 1px 1px 1px 1px;
}

div.poemdate {
	padding-top: 1.4em;
	font-size:0.6em
}